WideVine missing from brave://components on Linux ( Build - 0.59.34 Chromium: 72.0.3626.81)

linux
#1

Hi

I have been trying to get Brave to play content on Netflix & Amazon Prime Video, however there seems to be an issue with Brave detecting the requirement for installation of WideVine.

Previously a popup would appear as soon as you tried to play content asking for the installation. On the latest Brave Version for Linux (Version 0.59.34 Chromium: 72.0.3626.81 (Official Build) (64-bit) this does not occur - I have removed & clean installed the browser - Cache, cookies, content, dropped shields, popup blocker etc etc… but it still wont work )

What I have noticed however is that WideVine seems to be missing from brave://components where it should be located/installed

Can you please look into this bug?

0 Likes

#2

Hi @xdunal3306,

It’s not a bug. It’s simply because Brave for Linux not support Widevine yet. The team is still working on it. You can track the progress here https://github.com/brave/brave-browser/issues/413

Thanks
:slightly_smiling_face:

2 Likes

#3

Thanks for the update @eljuno.

Will just have to stick watching Netflix via Chrome until the update

Kind Regards

Al

0 Likes

closed #4

This topic was automatically closed after 30 days. New replies are no longer allowed.

0 Likes